/* =================================================================== */
/* style_rosdok.css                                                    */
/* This file contains the differences to the default JSP Docportal     */
/* CSS definition                                                      */
/*													                   */
/* $Revision: 1.18 $ $Date: 2005/02/10 11:55:03 $                      */
/* =================================================================== */

/* ------------------------------------------------------------------- */
/*  Page Layout
/* ------------------------------------------------------------------- */
body {
		center top;
}
div.ir-banner-headline{ 
  border: 1px solid rgb(0, 74, 153);
}
div.ur-rosdok-logo img{
	margin-top: 45px;
}

.input-sm, .btn-sm{
	font-size:85%
}

table.ir-docdetails-table {
	width:100%;
	border: 3px solid blue;
	font-size: 90%
}

table.ir-docdetails-table>tbody>tr>th {
	width: 150px;
	font-weight: normal;
	background-color: #e6e6e6;
	border: 4px solid white;
}

table.ir-docdetails-table->tbody>tr>td {
	border: 4px solid white;
}

span.ir-docdetails-badge-gnd {
	color: #004A99;
	border-top: none;
	background-color: white;
	vertical-align: super;
	font-size: 66%;
}

p.ir-docdetails-abstract{
	text-align:justify;
	font-size:90%;
}

div.ir-docdetails-header a{
	text-decoration: underline;
	color:black;
}

div.ir-docdetails-header div.popover,
div.ir-docdetails-data div.popover{
	max-width:360px;
}

.popover-content hr{
	margin:4px -4px;	
}

div.ir-docdetails-header h2{
	font-size:21px;
	font-weight: 500;

}
div.ir-docdetails-header h2:LAST-OF-TYPE{
	font-size:28px;
	margin-top:10px;
}

.ir-docdetails-btn-info{
	margin-top:-3px;
}

a.ir-docdetails-btn-goto-parent{
	margin-left:25px;
	margin-right:-15px;
	border-radius:0px;
	color:rgb(51, 110, 173);
}

a.ir-docdetails-btn-goto-parent:hover{
	background-color:#004a99;
	color:white;	
}

span.ir-badge{
	background-color:inherit !important;
	color:black !important;
	font-weight:bold !important;
}
span.ir-badge:before{content:"(";}
span.ir-badge:after{content:")";}


/* ------------------------------------------------------------------- */
/*  Side navigation                                                    */
/* ------------------------------------------------------------------- */

 @media (min-width: 992px) {
 	.ir-content-side{
 		position: sticky;top: 20px;
 	}
}

.ir-nav-side{
	padding:0;
}
.ir-nav-side > ul{
	margin-right:-15px;
}
.ir-nav-side ul.nav li.nav-item a {
	color: #4d4d4b;
	padding: 5px 0em 5px 2em;
	text-indent:-1em;
}

.ir-nav-side > ul > li.nav-item {	
	line-height: 1.5;
	font-weight: bold;
}

.ir-nav-side > ul.nav > li.nav-item > ul > li.nav-item {	
	line-height: 1.2;
	font-weight: normal;
	padding-left:15px;
}

.ir-nav-side > ul.nav > li.nav-item.active > a{
	color:#004A99;
}

.ir-nav-side > ul.nav > li.nav-item > ul > li.nav-item.active a {	
	color:#004a99;
	font-weight:bold;
}

.ir-nav-side > ul.nav > li.nav-item.expanded > a{
	border-top:1px solid #004a99;
	border-bottom:1px solid #004a99;
}

.ir-nav-side a::before{
	font-family: "FontAwesome";
	content: "\f054"; /*chevron-right*/
	padding-right: .3em;
	font-size: .9em;
}

.ir-nav-side > ul.nav > li.nav-item.expanded > a:before{
	font-family: "FontAwesome";
	content: "\f078"; /*chevron-down*/
}

.ir-button-nav-mobile{
	border:none;
	color:white;
	background-color:#ffa100;
	font-size: 16px;
	padding:15px 45px 15px 15px;
	border-radius: 0;
}
.ir-button-nav-mobile > span:before{
	font-family: "FontAwesome";
	content: "\f00d"; /*times*/
	padding-right: .5em;
}

.ir-button-nav-mobile.collapsed{
	color:#004a99;
	background:none;
}
.ir-button-nav-mobile.collapsed > span:before{
	font-family: "FontAwesome";
	content: "\f0c9"; /*bars*/
	padding-right: .5em;
}

.ir-button-nav-mobile:hover, 
.ir-button-nav-mobile:focus{
	color:white;
	background-color:#ffa100;
}

.ir-panel-nav-mobile{
	border:2px solid #ffa100;
	margin-bottom: 30px;
}

ul.ir-nav-mobile,ul.ir-nav-mobile ul{
	margin-bottom:0px;
}
ul.ir-nav-mobile li{
	list-style: none;
}

ul.ir-nav-mobile li > a{
	font-size: 18px;
	color:#004a99;
	display:block;
	padding:10px;
}

ul.ir-nav-mobile li.active > a{
	background-color: #ffa100;
	color:white;
}
ul.ir-nav-mobile li.active > a:hover,
ul.ir-nav-mobile li.active > a:active{
	background-color: #004a99;
}		

ul.ir-nav-mobile li > a:hover,
ul.ir-nav-mobile li > a:active{
	background-color: #ffa100;
	color:white;
	text-decoration: none;
}

ul.ir-nav-mobile > li > ul > li > a{
	font-size: 16px;
}	

ul.ir-nav-mobile > li > ul > li > a::before{
	font-family: "FontAwesome";
	content: "\f054"; /*chevron-right*/
	padding-right: .3em;
	font-size: .9em;
}

.ir-content-main li,
.ir-box-teaser li{
	padding-bottom:6px;
}

/* ------------------------------------------------------------------- */
/*  Page Layout
/* ------------------------------------------------------------------- */
button#workspace_button_edit_metadata{
	opacity: 0.33;
}

li#topnav_login{
	opacity: 0.33;
}